Patches

P1702: Esxcli Error Messages for Linux Systems

November 2, 2015
Patch for Hardware Sentry KM for PATROL - Version(s) 1.8.00, 1.8.01, 1.8.02, 1.9.00

This patch is replaced with !

 Download

Patch content

Connector for "VMware ESXi 5 LUN - esxcli"

Should you install this patch?

Apply this patch if "esxcli"-related error messages appear in the System Output Window for PATROL Agents running on Linux.

What does it fix?

The "VMware ESXi 5 LUN - esxcli" connector was unnecessarily tested against the Linux host where the PATROL Agent was running. The PATROL Agent then tried to interpret specific Hardware Sentry macros before running the esxcli command required for this connector, which resulted in error messages in the System Output Window.

How to install the patch?

  1. Copy the following file to the %PATROL_HOME%\lib\MS_HW_hdf or $PATROL_HOME/lib/MS_HW_hdf directory on the server where the PATROL Agent runs:
    • MS_HW_VMwareESX5iLUNesxcli.hdf
  2. Re-initialize Hardware Sentry for the patch to take effect.
  3. Nothing needs to be installed on Console systems.